$primary-color: #2673dd;
$main-dark: rgba(0, 0, 0, 0.87);
$label-color: #000;
$header-height: 56px;
$breadcrumb-height: 18px;
$breadcrumb-margin-bottom: 24px;
$main-content-margin-top: 16px;
$main-content-margin-left: 16px;

.pageTitle {
  color: $main-dark;
  transition: all linear 200ms;
  font-size: 18px;
  line-height: 22px;
  font-weight: normal;
}
